.responsiveSelectContainer {
    max-width: 1050px;
    left: 21% !important;
}
.page-id-8166 .ref-fb-share {
	display:none !important;
}
.clearall { clear: both;}
.ziraall {
    background-color: #00adbc;
    padding: 0px 0 10px 0;
	color:#fff;
}
.ziraall .ziratitle1 {
	width:100%;
	text-align:center;
	    padding: 7px 20px 11px 20px;
	color:#fff;
	font-size:20px;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
	 border-bottom:3px solid #fff;
	 float:right;
} 
.ziraall .zirain1 {
	width:100%;
	padding:10px 20px;
	border-bottom:3px solid #fff;
	float:right;
	 -moz-box-sizing: border-box; 
     -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.ziraall .zirain1 .zirain1title {
	font-size:25px;
	font-weight:700;
	color:#fff;
	float:right;
	margin-bottom:6px;
}
.ziraall .zirain1 ul {
	width:100%;
	padding:0;
	margin:0;
	float:right;
}
.ziraall .zirain1 ul li {
	color:#fff;
	font-size:14px;
	width:50%;
	display:inline-block;
	float:right;
	margin-bottom:5px;
	background: url('img/lizira1.png') no-repeat 98% 8px;
	background:none;
	padding-right:10px;padding-right: 0px;
	padding-left:4px;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.ziraall .zirain1 ul li a {
	color:#fff !important;
	    font-size: 17px;
}
 .ziraall .zirabutt {
	    padding: 14px 0px 6px 0px;
	width:100%;
	float1:right;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.ziraall .zirabutt a {
    display: block;
    width: 83%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 1% 1%;
    text-align: center;
    color: #ef4444 !important;
    border: 3px solid #ef4444 !important;
    background-color: #fff !important;
    background-image: url(img/arrow-left.png);
    background-position: center left 15px;
    background-repeat: no-repeat;
    font-size: 30px !important;
    line-height: 1.25em !important;
    font-family: 'open_sans_hebrewextra_bold' !important;
    font-weight: 700;
    text-decoration: none !important;
}
.page-id-7999 #cb-content #main, .page-id-7999 #content.widecolumn #main {
	 width: 100%;
    margin: 0;
    margin-bottom: 50px;
    padding: 0 0 0  0px;
    position: relative;
}
.zirapageall {
	width:100%;
	max-width:1200px;
	margin:0 auto;
}
.zirapageall .zirain1title {
	font-size:28px;
	line-height:34px;
	color:#00adbc;
	font-weight:700;
	padding-bottom:5px;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
}
.zirapageall ul {
	width:100%;
	float:right;
	margin:0 0 40px 0 !important;;
	padding:0;
}
.zirapageall ul li {
	display:inline-block;
	float:right;
	padding:0 16px 0 4px;padding:0 0px 0 4px;
	margin-bottom:4px;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
	 color:#000;
	 position:relative;
	 	width:25%;
		font-family: 'Open Sans Hebrew', Arial, sans-serif !important;
}
.zirapageall ul li:after {
    display: block; display:none;
    position: absolute;
    right: 3px;
    top: 9px;
    content: '>';
    font-size: 8px;
    width: 7px;
}
.zirapageall ul li a {
    color: #000 !important;
    display: block;
    width: 100%;
    height: auto;
    line-height: 15px;
    padding-top: 4px;
    padding-bottom: 6px;
    position: relative;
    z-index: 2;
    font-size: 15px;
    line-height: 23px;
}
.zirapageall ul li a:hover {
	color:#00adbc !important;
}
.megamenumz {
	font-size:14px;
	padding:30px 20px;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.megamenumz .zirain1 {
	width:33.3%;
	float:right;
	
}
.megamenumz .zirain1title {
    font-size: 18px;
    line-height: 22px;
    color: #00adbc;
    font-weight: 700;
    padding-bottom: 20px;
}
.megamenumz ul {
    width: 100%;
    float: right;
    margin: 0 0 40px 0 !important;
    padding: 0;
}
.megamenumz ul li {
    display: inline-block;
    float: right;
    padding: 0 15px 0 4px;padding: 0 0px 0 4px;
    margin-bottom: 4px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #000;
    position: relative;
    width: 100%;
	font-size:16px;
}
.megamenumz ul li:after {
    display: block;display: none;
    position: absolute;
    right: 3px;
    top: 7px;
    content: '>';
    font-size: 8px;
    width: 10px;
}
.megamenumz ul li a {
	color:#000;
	display:block;
	width:100%;
	height:100%;
}
.megamenumz ul li a:hover {
	color:#00adbc !important;
}
.banbidall , .banbidtitle , .banbidin {
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.banbidall {
	width:100%;
	float:right;
	border:1px solid #cccccc;
}
.banbidtitle {
	width:100%;
	float:right;
	background:#00adbc;
	padding:13px 3px;
	 color:#fff;
	 font-size:20px;
	 text-align:center;
}
.banbidtitle span {
	display:inline-block;
	width:100%;
}
.banbidtitle .bbtitle2 {
	font-weight:700;
}
.banbidin {
	width:100%;
	float:right;
	background:#f3f3f3;
	padding:30px 5%;
	float:right;
}
.banbidin .banbidinimg {
	width:100%;
	float:right;
}
.banbidin .banbidinimg img {
	width:47%;
	float:right;
	margin:0 0% 30px 6%;
	border:1px solid #e0e0e0;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.banbidin .banbidinimg img:nth-child(even) {
	margin-left:0;
}
.banbidindesc {
	width:100%;
	float:right;
	padding:0 0 10px 0;
	text-align:center;
	color:#00b0bf;
	font-size:16px;
}
.banbidindesc p {
	text-align:center;
	color:#00b0bf;
	font-size:19px;
	line-height:26px;
	margin-bottom:0;
}
.banbidinbutt {
	width:100%;
	float:right;
	padding: 10px 0 0 0;
}
.banbidinbutt a {
	display: block;
    width: 94%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 1% 1%;
	text-align:center;
    color: #00adbc !important;
    border: 3px solid #00adbc !important;
    background-color: #fff !important;
    background-image: url(img/blueleft.png);
    background-position: center left 15px;
    background-repeat: no-repeat;
    font-size: 30px !important;
    line-height: 1.25em !important;
    font-family: 'open_sans_hebrewextra_bold' !important;
    font-weight: 700;
    text-decoration: none !important;
}
.ziratitlemain {
	background-color: #ef4444;
	border-bottom: none;
    color: #fff;
    font-family: 'open_sans_hebrewextra_bold', sans-serif;
    font-weight: 700;
    font-size: 2.2em;
    line-height: 1em;
    margin-bottom: 0;
    padding: 12.5px 12.5px;
    letter-spacing: 0;
    position: relative;
	width:100%;
	text-align:center;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
} 
.ziratitlemain:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: -12px;
    width: 0px;
    height: 0;
    border: 10px solid transparent;
        border-right: 2px solid #ef4444 !important;
    border-bottom: 45px solid #ef4444 !important;
}
.page-template-page-comparison-mz .cb-cat-header {
	padding:40px 0;
}
.page-template-page-comparison-mz .cb-cat-header h1 {
    font-family: 'Open Sans Hebrew', Arial, sans-serif !important;
    font-size: 40px !important;
    line-height: 49px;
    color: #363636 !important;
}
.page-template-page-comparison-mz .cb-cat-header h2 {
	    font-family: 'Open Sans Hebrew', Arial, sans-serif !important;
	    font-size: 25px;
    font-weight: 400;
}
.page-template-page-comparison-mz #cb-content #main {
    max-width: 1200px;
    max-width: 800px;
	padding:0 15px !important;
    width: 100%;
    margin: 0 auto;
    float: none;
    padding: 0;
}  
#tabtittlesmenu {
	width:100%;
	float:right;
	padding:5px 0;
}
#tabtittlesmenu .tabmenu {
	font-family: 'fbkapsula_regularregular', sans-serif;
    font-weight: bold !important;
    font-size: 30px !important;
    padding: 5px  0px  5px 40px !important;
    position: relative;
    letter-spacing: 0;
	display:inline-block;
	float:right;
	cursor:pointer;
}
#tabtittlesmenu .tabmenu:hover {
	text-decoration:underline;
}
#tabtittlesmenu .tabmenu.active1 {
	color:#04adbc;
}
.tabmenu0cont {
	width:100%;
	float:right;
	display:none;
}
.megamenumz .tabmenu0cont ul  {
    width: 100%;
    float: right;
    margin: 0 0 10px 0 !important;
    padding: 0;
}
.megamenumz .tabmenu0cont.active2 {
	display:block;
	-webkit-transition: opacity 2.0s ease-in;
       -moz-transition: opacity 2.0s ease-in;
         -o-transition: opacity 2.0s ease-in;
                                  opacity: 1;
}
.megamenumz .tabmenu0cont ul li {
    width: 25%;
}
.megamenumz .tabmenu0cont .zirain1title {
	display:none;
}
.ziramob {
    display: none;
    width: 25%;
    float: left;
    height: 55px;
    color: #fff !important;
    text-align: center;
    font-size: 22px;
    line-height: 55px;
    background: #01aebf !important;
    position: absolute;
    top: 17px;
      z-index: 30;  
    left: 0;
    top: 1px;
    overflow: hidden;
}
.popupziraall {
    display: none;
    width: 100%;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #f6f6f6;
    padding: 13px 0 14px 0;
    border-top: 2px solid #01aebf;
    z-index: 999;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.popupziraall .popupzirain {
	position:relative;
	width:100%;
	color:#01aebf !important;
}
.popupziraall .popupzirain .close1 {
    width: 24px;
    height: 24px;
    color: #333 !important;
    border: 1px solid #01aebf !important;
    text-align: center;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    position: absolute;
    right: 10px;
    font-size: 14px;
    top: -26px;
	cursor:pointer;
	 background: #f6f6f6 !important;
}
.popupziraall .popupzirain .close1:hover {
	background:#333 !important;
	color:#fff !important;
}
.ppziradiv {
	width:100%;
	font-size: 16px;
	color:#01aebf !important;
	text-align:center;
}
 .ppziradiv span {
	 font-weight:700;
 }
.ppziradiv a {
	display:inline-block;
	border:2px solid #01aebf;
	padding:6px 15px;
	margin-right:3%;
	color:#01aebf !important;
}
.ppziradiv a:hover {
	background:#01aebf !important;
	color:#fff !important;
}
#text-5.cb-sidebar-widget {
    overflow: visible;
    margin-bottom: 0px;
}
.banbidall {
	margin-bottom:50px;
}


.responsiveSelectContainer {
	display9:block !important;
}
 
@media (max-width: 768px) and (min-width: 300px) {
.page-template-page-comparison-mz .cb-cat-header {
    padding: 84px 0 13px 0;
}
.zirapageall ul li {
    width: 33.33%;
}
.fbdesc {
	display:none;
}
.ziramob {
	display:block;
}
body{
	overflow-x:hidden;
}
.popupziraall {
	display99:block;
}


}
/*brands */
.brandswall {
    width: 100%;
    float: right;
    border1: 1px solid #cccccc;
	margin-bottom:50px;
}
.brandswtitle {
    width: 100%;
    float: right;
    background: #00adbc;
    padding: 13px 3px;
    color: #fff;
    font-size: 20px;
    text-align: center;
}
.brandswtitle img {
	display:block;
	margin:0 auto;
	max-width:85%;
	height:auto;
}
.brandswin {
	padding-top:3px;
	width:100%;
	float:right;
	background:#efefef;
}
.brandswin a {
	width:100%;
	display:block;
	padding:22px 2%;
	text-align:center;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
	 border:1px solid #bbb;
	 margin-bottom:3px;
	 background:#fff;
	 font-size:24px;
	 line-height:28px;
	 font-weight:bold;
	 color:#00adbc !important;
}
.brandswin a:hover , .brandswin a.activelink {
	background:#dedede; color:#00adbc !important;
	text-decoration:none !important;
}
.brandsmoball {
	width:100%;
	float:right;
	margin-bottom:10px;
}
.brandrowgamb {
	width:100%;
	float:right;
	padding:0 2%;
}
.brandrowgambin {
    width: 35px;
    height: 35px;
    float: left;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #cecece;
    padding: 7px 4px 3px 4px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	cursor:pointer;
}
.brandrowgambin span {
    width: 100%;
    float: left;
    height: 4px;
    background: #111;
    margin-bottom: 4px;
    font-size: 0;
}
.brandrowgamb img {
	max-height:40px;
	float:right;
	width:auto;
}
.brandrowgambin2 {
	width:100%;
	float:left;
	padding:5px 0%;
	    background: #efefef;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
	 display:none;
	 padding-bottom:20px;
}
.brandrowgambin2 a {
    width: 100%;
    padding: 11px 1%;
    text-align: center;
    display: block;
    border: 1px solid #bbb;
    margin-bottom: 3px;
    background: #fff;
    color: #00adbc !important;
    font-size: 24px;
    font-weight: bold;
}
/*new zira boxes8*/
.boxes8wrapp{
	width:100%;
	float:right;
}
.boxes8all {
	width:24.05%;
	float:right;
	margin-left:1.266%;
	margin-bottom:11px;
	text-align:center;
	    background: #fff;
		-moz-box-shadow:
		0px 0px 16px rgba(000,000,000,0.2),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 0px 16px rgba(000,000,000,0.2),
		inset 0px 0px 0px rgba(255,255,255,0);
	box-shadow:
		0px 0px 16px rgba(000,000,000,0.2),
		inset 0px 0px 0px rgba(255,255,255,0);
}
.boxes8all.classrow4 {
	margin-left:0%;
}
.boxes8all .thumb8box {
    max-height: 166px;
	min-height: 166px;
    width: 100%;
    float: right;
    padding: 10px 1px 0px 1px;
    background: #d9edfd url(img/bgzirablue.jpg) no-repeat 50% 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 4px;
}
.boxes8all .thumb8box img {
    max-height: 166px;
    width: auto;
}
.entry-content .boxes8all .thumb8box img {
    margin-bottom:  12px  ;
}
#cb-content a:hover  .boxes8all {
	text-decoration: none !important;
}
.boxes8all .descr8 {
    width: 100%;
    float: right;
    color: #5ea9ea;
    font-size: 15px;
    margin-bottom: 8px;
    margin-top: 5px;
}
.boxes8all .descr8 p {
	margin:0;
}
.boxes8all h2 {
	max-width:94%;
	background:#f3f3f3;
	font-weight:700 !important;
	padding:5px 5px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	width:100%;
	float:right;
	    margin-bottom: 12px;
	margin-right:3%;
	font-size:15px !important;
	font-weight:400 !important;
	color:#111 !important;
	font-family: 'Open Sans hebrew', sans-serif !important;
}
.boxes8all:hover h2 {
	background:#b5b8f9;
	color: #000 !important;
}
body #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li:last-of-type a:before {
	display:none;
}
body #cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li:last-of-type a {
    color: #7176cb !important;
}
#tabtittlesmenu .tabmenu.active1 {
    color: #7176cb;
}
.ziramob {
    background: #7176cb !important;
}


.page-template-page-comparison-mz .cb-cat-header {
    padding: 76px 0 0px 0;
}
.page-template-page-comparison-mz #cb-container {
	background: url('img/brziraviolet.jpg') repeat-x 0 0;
}
.page-template-page-comparison-mz #cb-content {
	background:transparent !important;
	margin-top:  -32px;
}
.zirapageall {
	width:100%;
	float:right;
	padding-top:20px;
}
.zirain1title {
	width:100%;
	float:right;
}
.zirapageall .zirain1a .zirain1title ,
.zirapageall .zirain1b .zirain1title  ,
.zirapageall .zirain1c .zirain1title ,
.zirapageall .zirain1d .zirain1title ,
.zirapageall .zirain1e .zirain1title  
 {
    font-size: 25px;
    line-height: 32px;
    color: #868de9;
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-bottom: none;
    border-top: 3px solid #868de9;
    padding-top:10px;
}
.zirapageall .zirain1b .zirain1title {
	color: #f48f55;
	border-top: 3px solid #f48f55;
}
.zirapageall .zirain1c .zirain1title {
	color: #b2dc88;
	border-top: 3px solid #b2dc88;
}
.zirapageall .zirain1d .zirain1title {
	color: #0E42A9;
	border-top: 3px solid #0E42A9;
}
.zirapageall .zirain1e .zirain1title {
	color: #FE4800;
	border-top: 3px solid #FE4800;
}
.zirapageall .zirain1a .zirain1title ,
.zirapageall .zirain1b .zirain1title  ,
.zirapageall .zirain1c .zirain1title ,
.zirapageall .zirain1d .zirain1title ,
.zirapageall .zirain1e .zirain1title  
 {
	 color: #f48f55;
	border-top: 3px solid #f48f55;
 }
.ziraallnew .boxes8wrapp {
	border-left:2px solid #e9e9e9;
	border-right:2px solid #e9e9e9;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.ziraallnew .boxes8all {
    width: 50%;
    float: right;
    margin-left: 0;
    margin-bottom: 0px;
    background: #fff;
    -moz-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
    -webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
    box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 0px 0px rgba(255,255,255,0);
	border:2px solid #e9e9e9;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.ziraallnew .boxes8all .descr8 {
	margin:20px 0 8px;
}
.ziraallnew .boxes8all .thumb8box {
    min-height: 90px;
    width: 100%;
    float: right;
    padding: 0px 1px 0px 1px;
    background: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 5px;
}
.ziraallnew .boxes8all .thumb8box img {
	max-height:85px;
	width:auto;
}
.ziraallnew .ziratitlemain:before {
	display:none;
}
.ziraallnew .ziratitlemain {
	background:#7175cb;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7276cb+0,828de0+50,7276cb+100 */
background: rgb(114,118,203); /* Old browsers */
background: -moz-linear-gradient(45deg, rgb(114,118,203) 0%, rgb(130,141,224) 50%, rgb(114,118,203) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgb(114,118,203) 0%,rgb(130,141,224) 50%,rgb(114,118,203) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgb(114,118,203) 0%,rgb(130,141,224) 50%,rgb(114,118,203) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7276cb', endColorstr='#7276cb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.ziraallnew .zirabutt {
	background:#e9e9e9;
	padding:15px 15px;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.ziraallnew .zirabutt a {
	display:block;
	color:#fff !important;
	text-align:center;
	width:100%;
	font-weight:700;
	padding:8px 0;
	    font-size: 30px !important;
    line-height: 1.25em !important;
	background:#7175cb;
    background-image: url(img/arrow-left.png);
    background-position: center left 15px;
    background-repeat: no-repeat;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7276cb+0,828de0+50,7276cb+100 */
background: rgb(114,118,203); /* Old browsers */
background: -moz-linear-gradient(45deg, rgb(114,118,203) 0%, rgb(130,141,224) 50%, rgb(114,118,203) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, rgb(114,118,203) 0%,rgb(130,141,224) 50%,rgb(114,118,203) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, rgb(114,118,203) 0%,rgb(130,141,224) 50%,rgb(114,118,203) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7276cb', endColorstr='#7276cb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/*.responsiveSelectContainer*/
 

.columnmenu {
	width:20%;
	float:right;
	padding:0 0 0 10px  ;
		-moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
     box-sizing: border-box;
}
.columnmenu .zirain1title {
	font-size: 20px !important;
	color:#000;
	font-weight:700 !important;
}
.megamenumz .columnmenu  ul li a {
	color:#000;
	font-size:15px;
	    line-height: 21px;
}





@media (max-width: 2400px) and (min-width: 1541px) {
	.boxes8all .descr8 p {
	    font-size: 0.85rem;
        line-height: 1.1;
}
	
}
@media (max-width: 1540px) and (min-width: 1245px) {
	.ziraallnew .boxes8all {
    width99: 100%;
	}
	.ziraallnew .zirabutt a {
		font-size:23px;
	}
	.responsiveSelectContainer {
    left: 11% !important;
	width:1000px !important;
	}
}
@media (max-width: 1245px) and (min-width: 770px) {
	.ziraallnew .boxes8all {
    width: 100%;
	}
	.responsiveSelectContainer {
		width:1000px !important;
    left: 0% !important;
	}
}
@media (max-width: 989x) and (min-width: 770px) {
	#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li a, 
	#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav li:last-of-type a {
		font-size: 11.5px !important;
        padding: 25px 7px !important;
	}
}
@media (max-width: 770px) and (min-width: 300px) {
.page-template-page-comparison-mz #cb-content {
    margin-top: 0;
}
.boxes8all {
    width: 48%;
	margin :0 1% 10px 1% !important;
}
.boxes8wrapp {
    max-width: 475px;
    float: none;
	margin:0 auto;
}
.ziraallnew .boxes8all {
    width: 48%;
}

}

@media (max-width: 640px) and (min-width: 300px) {
.zirapageall ul li {
    width: 100%;
}
.page-template-page-comparison-mz .cb-cat-header h1 {
    font-size: 39px !important;
    line-height: 52px;
}
.page-template-page-comparison-mz .cb-cat-header h2 {
    font-size: 24px;
}
.ziratitlemain:before {
	display:none;
}

}
@media (max-width: 512px) and (min-width: 300px) {
.ziramob {
    width: 88px;
    font-size: 12px;
    line-height: 55px;
    font-weight: 700;
}
#logo {
    padding-left: 10px !important;
}	

}
@media (max-width: 400px) and (min-width: 300px) {
	.boxes8all {
		 
	}
	.page-template-page-comparison-mz #cb-content #main {
		padding: 0 5px !important;
	}
	.boxes8all .descr8 , .boxes8all .descr8 p {
		font-size: 12px;
	}
	.boxes8all h2 {
		    max-width: 96%;
			margin-right: 2%;
    font-size: 13px !important;
	}
	.ziraallnew .boxes8all {
    width: 50%;
    margin: 0 !important;
}
}
@media (max-width: 361px) and (min-width: 300px) {
.ziramob {
    width: 65px;
    font-size: 12px;
    line-height: 14px;
    padding-top: 18px;
    font-weight: 700;
}


}



















